/**
created by Guan Hao
IE6
*/

/* ACE stylesheet for IE6 */
#ace_page{}
#ace_content  #ace_content-left{width:200px!important;}
#ace_content  #ace_content-right2col {width: 760px!important;}
#header.global {margin-left:-10px;}

.current a{ color:#5bb100; background:url(/aceStatic/ACETravel/ATIKR/images/main_sprite_ie6.png) no-repeat 0px -71px; position:relative; float:left;  margin-left:-25px !important; padding-left:20px; border:none;}
#nav.secondaryNav ul li{border-bottom:1px solid #bababa; padding:10px 0 10px 20px; font-size:12px;height:13px;}
#nav.secondaryNav ul li a:hover, #nav.secondaryNav ul li a:active{color:#5bb100; background:url(/aceStatic/ACETravel/ATIKR/images/main_sprite_ie6.png) no-repeat 0px -71px!important;position:relative; float:left;  margin-left:-15px !important;padding-left:15px; height:13px; }

#nav.secondaryNav ul li a.getquote {  display:block;}
#nav.secondaryNav ul li a.getquote:hover{color:#5bb100;text-decoration:none;margin-left:-7px !important; }
	
#contentHeader {width: 738px!important;}
.carousel .headlinePanel {width:738px!important;}

#homeContent { width:720px!important; float:left;margin:25px 0px 30px 5px!important;}
#homeContent .home_button {left:75px; position:relative;}
#homeContent .module IMG {MARGIN-TOP: 15px!important;}
#moduleContainer .module IMG {MARGIN-TOP: 15px!important;}

#primaryContent {width:490px; float:left;margin:25px 0px 30px 5px!important; position:relative;}
#primaryContent  ul { margin:20px 0 15px 0;  list-style-type: none;list-style-position:inside; bottom:35px; position:relative; float:left; left:0px; top:-10px;} 
#primaryContent ul li {background:url(../images/ul_sprite_tick.png) no-repeat 0 5px; margin:10px 0 0 3px;font-size: 14px; color:#333333; font-weight:lighter; padding:2px 0 5px 0px; float:absolute; left:0px; clear:both;}
#primaryContent table ul li {background:url(/aceStatic/ACETravel/ATIKR/images/ul_sprite_tick.png) no-repeat 0 3px;margin:10px 0 0 15px;font-size: 14px; color:#333333; font-weight:lighter; padding:2px 0 5px 18px; position:relative; float:left; left:0px; clear:both; width:450px;}
#primaryContent  ul.inner {margin:10px 0 0 20px; text-indent:0px; list-style-type: none; list-style-position:inside;} 
#primaryContent ul.inner li {background:url(/aceStatic/ACETravel/ATIKR/images/ul_sprite_rightarrow.png) no-repeat 0 5px; margin:8px 0 0 10px;font-size: 14px; color:#333333; font-weight:normal; padding:2px 0 5px 15px; position:relative; float:left; left:0px; clear:both; width:360px;}
#primaryContent  ul.inner2 {margin:10px 0 0 30px; text-indent:0px; list-style-type: none; list-style-position:inside;} 
#primaryContent ul.inner2 li {background:url(/aceStatic/ACETravel/ATIKR/images/ul_sprite_rightarrowround.png) no-repeat 0 3px; margin:8px 0 0 10px;font-size: 14px; color:#333333; font-weight:normal; padding:2px 0 5px 18px;}

a.green_button { background:url(/aceStatic/ACETravel/ATIKR/images/button_green_right.png) no-repeat top right; display: block; float: left; height: 44px; margin-right: 20px; padding-right: 44px; text-decoration: none; font-size:16px; font-weight:bold; text-transform:uppercase; width:120px; }

a.blue_button { background:url(/aceStatic/ACETravel/ATIKR/images/button_blue_right.png) no-repeat top right; display: block; float: left; height: 44px; margin-right: 20px; padding-right: 44px; text-decoration: none; font-size:16px; font-weight:bold; text-transform:uppercase; width:270px;  }
